<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Market</title>
</head>

<body style="background-color: Plum">

    <h1>Lorrizzle Ipsizzle</h1>

    <h2>Market</h2>

    <img src="img/fruits.jpg" alt="fruits" width="400px">
    <p>Fruits:</p>
    <ul style="list-style-type: none">
        <li>Apple</li>
        <li>Orange</li>
        <li>Avocado</li>
    </ul>

    <img src="img/meat.jpg" alt="meat" width="400px">
    <p>Meat:</p>
    <ul style="list-style-type: none">
        <li>Pork</li>
        <li>Beef</li>
        <li>Chicken</li>
    </ul>

    <p>www.ourshop-link.com</p>

    <div>
        <form action="" method="post" style="margin-bottom: 20px">
            <input type="text" placeholder="Name">
            <input type="password" placeholder="Password">
            <input type="submit" value="Log in">
        </form>
    </div>

</body>
</html>
